  body,div,p,blockquote,ol,ul,dl,li,dt,dd,td,th,h1,h2,h3,h4,b,i,br { font-family: century gothic,verdana,arial,geneva,helvetica,sans-serif; 
         color: #000000; }
  h1 { }
  h2,h3 { }
  /* body,p,div,td,br,tr { font-size: x-small; font-weight: normal } */
  body { background-color: #D6D5D9; margin: 0px; }
  h2,h3 { color: #2E3192; font-size: medium }
  h1 {font-size: xx-large; font-family: Parade,Palatino,Palatino-LinoType,Garamond,Times New Roman,Times,serif; color: #9E0B0E; }
  p { font-size: large }
  p.srccode { font-size: large; font-family: New Courier,Courier; font-style: bold; color: #2E3192}
  p.mumbo { font-size: x-small; font-family: verdana,arial,geneva,helvetica,sans-serif; color: #2E3192}
  a { color: #000088; }       /* any link */
  a:link { color: #000088;  }       /* unvisited link */
  a:visited { color: #000088;   }   /* visited links */
  a:active { color: #000088;  }    /* active links */
  .scripttable, .scripttable td, .scripttable p { /* font-family: serif,Palatino,Palatino-LinoType,Garamond,New Courier,Courier,Times New Roman,Times; */ font-size:12pt; }
